.amandiv {
    position: absolute;
    left: 199px;
    top: 70px;
    transform-origin: 574.5px 420px 0px;
    width: 1280px;
    height: 720px;
  }
  .picgroup {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
  }
  .categoryimage {
    display: block;
    height: 100%;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
  }
  .solidcolor {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-image: none;
    background-color: rgb(0, 0, 0);
    opacity: 0.5;
  }
  .categorytext {
    position: absolute;
    width: 760px;
    height: 130px;
    text-align: center;
    color: rgb(255, 255, 255);
    font-size: 85px;
    left: 50%;
    transform-style: preserve-3d;
    transform: translate3d(-380px, 50px, 0px);
    top: 75.56%;
  }
  .gwd-div-1jea {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background-image: none;
    background-color: rgb(0, 0, 0);
  }